Главная / Архив новостей / Обновление безопасности 3.3.10
Обновление безопасности 3.3.10

Обновление безопасности 3.3.10

Настоятельно рекомендую обновить систему до новой версии 3.3.10.

Данное обновление закрывает уязвимость загрузки PHP кода через старый менеджер фото.

Если у вас много свои наработок и вы не хотите полностью обновлять систему тогда сделайте это:

1. Удалите вот эти файлы

/apps/system/js/jquery-file-upload/server/php/index.php
/apps/system/js/jquery-file-upload/server/php/UploadHandler.php


2. В каталогах /cache/upl/ и /img/data/ замените в .htaccess файлы вот этим, если их нет то создайте

Order allow,deny
Allow from all


Order deny,allow
Deny from all

Обсудить подробности и задать вопросы про обновлене можно на форуме.


Получите скидку 10% на будущую покупку! Просто поделитесь ссылкой и сообщите нам адрес вашей странички:


Может быть интересно: